
call bff_lev %1 %2 %3
if errorlevel 1 goto ending

bff_psa %XWORLD%\carnival\chars\bovva\bovva.psa %DESTFILE% /halfg
if errorlevel 1 goto ending
bff_psa %XWORLD%\carnival\chars\bovva\sting.psa %DESTFILE% /noseg /halfg
if errorlevel 1 goto ending

rem bff_psa %XWORLD%\carnival\chars\bugle\bugle.psa %DESTFILE% /halfg
rem if errorlevel 1 goto ending

bff_psa %XWORLD%\carnival\chars\bugle\bugle.psa %DESTFILE% /halfg
if errorlevel 1 goto ending

bff_psa %XWORLD%\carnival\chars\bugle\buglei.psa %DESTFILE% /noseg /halfg
if errorlevel 1 goto ending
bff_psa %XWORLD%\carnival\chars\bugle\bugleo.psa %DESTFILE% /noseg /halfg
if errorlevel 1 goto ending


bff_psa %XWORLD%\carnival\chars\chuck\chuck.psa %DESTFILE% /halfg
if errorlevel 1 goto ending
bff_psa %XWORLD%\carnival\chars\dennis\dennis.psa %DESTFILE% /halfg
if errorlevel 1 goto ending


bff_psa %GLOVWLD%\generic\portal.psa %DESTFILE%
if errorlevel 1 goto ending

bff_psa %XWORLD%\generic\chars\dibber\dibber.psa %DESTFILE% /halfg
if errorlevel 1 goto ending


bff_psa %GLOVWLD%\catest\fiswitch.psa %DESTFILE% /glovescape
if errorlevel 1 goto ending
bff_psa %GLOVWLD%\catest\blswitch.psa %DESTFILE% /glovescape
if errorlevel 1 goto ending

rem bff_psa %XWORLD%\generic\chars\pickups\frogspel.psa %DESTFILE% /halfg
rem if errorlevel 1 goto ending
bff_psa %XWORLD%\generic\chars\pickups\fast.psa %DESTFILE% /halfg
if errorlevel 1 goto ending

:ending

